% La fonction "basket_rejet" estime la probabilité de victoire de l'équipe
% de Nancy par la méthode de rejet.
function basket_rejet ()
% "Nsim" est le nombre de simulations à effectuer.
Nsim = 60000;
% "NANCY" est le numéro associé à l'équipe de Nancy.
% NANCY = 16;
% bilan est le nombre de simulations où l'équipe de Nancy a été championne.
bilan = zeros (1, 16);
% On lance les simulations
for i = 0 : Nsim - 1
    % On lance la fonction "championne" qui simule la vainqueure du
    % championnat. S'il s'agit de Nancy, on ajoute 1 à "bilan" ; sinon on
    % lui ajoute 0.
    ch = championne ();
    bilan(ch) = bilan(ch) + 1;
end
% "proportion" est la proportion de victoires de Nancy sur cet ensemble de
% simulations.
disp (bilan);
% On affiche le résultat.
%fprintf ('La probabilité estimée de victoire pour l''équipe de Nancy ');
%fprintf ('est de %f %%.\n', 100 * proportion);
return
end
